Problem upgrading to Tiger?!

Discussion in 'macOS' started by burty2005, Sep 30, 2005.

  1. burty2005 macrumors newbie

    Sep 30, 2005

    I recently got a dvd of Tiger but I cannot seem to upgrade from Panther. I click the installation and it restarts me. I then select the language, thinks for a bit and says "sorry this installation cannot continue" any ideas?

    Im running a G4 Ibook with 900mhz 256ram

  2. Soulstorm macrumors 68000


    Feb 1, 2005
    You must be more specific. What version of panther are you using and what language?

    What type of installation you try to perform? I recommend a complete erase and install or at least Archive and Install. Other options may cause problems.
  3. fartheststar macrumors 6502a


    Dec 29, 2003
    This wouldn't have caused your problems, but a stable tiger needs 512 meg of ram or more. I would pick up some more ram for your ibook before you continue.

    Do a clean install (erase and install) - but backup your important files first. It's the cleanest way to get Tiger on your system. I did - with no problems - AND I had a FCP project (already archived / media on another HD - hey - I'm not that silly - I wanted to see if I could get it to work after this "OS / Brain transplant") that worked fine after I installed the new OS.
  4. igucl macrumors 6502a


    Oct 11, 2003
    Is it possible that the DVD is damaged in some way? It seems like that would cause this type of error.
  5. burty2005 thread starter macrumors newbie

    Sep 30, 2005
    im using 10.3.9 and English. I dont get as far as to select the type of upgrade. I just choose the language, and then it says i cant install.

Share This Page